package others_request

import (
	"git.sxidc.com/student-physical-examination/contract_lock_sdk/http"
)

type QrloginQrcodeSessionidRequest struct {
	// 【业务id】业务id 【作用】 查询此id的二维码的扫码状态
	BizId string `json:"bizId,omitempty"`
}

func (obj QrloginQrcodeSessionidRequest) GetUrl() string {
	return "/qrlogin/qrcode/sessionId"
}

func (obj QrloginQrcodeSessionidRequest) GetHttpParameter() *http.HttpParameter {
	parameter := http.NewGetHttpParameter()
	parameter.AddParam("bizId", obj.BizId)
	return parameter
}
